Bug 989837 - Spring needs porting to arm
Spring needs porting to arm
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: spring (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gilboa Davara
Fedora Extras Quality Assurance
:
Depends On:
Blocks: ARMTracker
  Show dependency treegraph
 
Reported: 2013-07-29 23:36 EDT by Dennis Gilmore
Modified: 2014-04-23 01:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-23 01:23:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-07-29 23:36:57 EDT
Description of problem:
Spring makes x86 assumptions, it expects sse and uses cflags that only work on x86 while ignoring whats set in the build environment.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Gilboa Davara 2013-07-30 08:43:46 EDT
Given the size of the project and the relative small development team, I *greatly* doubt that the springrts-arm project will ever be officially released.

As the down stream maintainer, there's little I can do about it.

- Gilboa
Comment 2 Fedora End Of Life 2013-09-16 10:54:24 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.